#include <perms.h>

                                                                //      1  %begin
#line 1 "regression-bugs-tmp/test.imp"
int main(int argc, char **argv) {
  _imp_initialise(argc, argv);
                                                                //      2    %string (255) S
#line 2 "regression-bugs-tmp/test.imp"
_imp_string /*%string(255)*/ S;
                                                                //      3    S = "Here is a string"
#line 3 "regression-bugs-tmp/test.imp"
S = _imp_str_literal("Here is a string");
                                                                //      4  %endofprogram
#line 4 "regression-bugs-tmp/test.imp"
/* Remove %on %event handler here if present for this block */
return 0;
} // End of block _imp_main at level 1
#line 4 "regression-bugs-tmp/test.imp"
// End of file
